Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 01 Oct 2014, 20:29
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Toutou Wolx 5.5 Beta
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Author Message
Médor


Joined: 26 May 2011
Posts: 1714

PostPosted: Fri 10 May 2013, 17:13    Post_subject:  

Bonsoir,

Ci-joint un pet de mise à jour d'Openbox, compilé sur wary-5.5 pour éviter les erreurs générées sur la version actuelle et contenant les libs adéquates.
Les deux libs antiques et liens pour obrender.so.21.0.2 et libobparser.so.21.0.2 sont à supprimer manuellement ensuite...

J'ai en cours un menu dynamique pour OB reprenant celui de lxde.applications.menu et menu-cache avec le support des icônes.



Cordialement,
Médor.

P.S. : ne pas utiliser ce pet tel que sur d'autres versions de Puppy...
openbox-wolx.pet
Description 
pet

 Download 
Filename  openbox-wolx.pet 
Filesize  217.31 KB 
Downloaded  73 Time(s) 

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send_private_message 
ASRI éducation


Joined: 09 May 2009
Posts: 2472
Location: France

PostPosted: Sat 11 May 2013, 03:40    Post_subject:  

Médor wrote:
Ci-joint un pet de mise à jour d'Openbox, compilé sur wary-5.5 ...
J'ai en cours un menu dynamique pour OB reprenant celui de lxde.applications.menu et menu-cache avec le support des icônes.

Excellente nouvelle, d'autant que Médor maîtrise le sujet (c'est également lui qui avait préparé le paquet OB pour ASRI300).
Cordialement,
Back to top
View user's profile Send_private_message Visit_website 
esmourguit


Joined: 17 Nov 2006
Posts: 1288
Location: Sur l'ile aux oiseaux.

PostPosted: Sun 12 May 2013, 01:00    Post_subject:  

Bonjour à toutes et tous,

Médor wrote:

Les deux libs antiques et liens pour obrender.so.21.0.2 et libobparser.so.21.0.2 sont à supprimer manuellement ensuite...
Aie aie aie! Je viens de tester sur la RC, et obconf ne fonctionne pas sans ces deux libs.

Cordialement Wink

_________________
Toutou Linux - Pets francisés
Back to top
View user's profile Send_private_message 
musher0


Joined: 04 Jan 2009
Posts: 4245
Location: Gatineau (Qc), Canada

PostPosted: Sun 12 May 2013, 02:16    Post_subject:  

Reporté dans le fil Wolx 5.5 RC. Désolé.
_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 2.5727s ][ Queries: 13 (2.5295s) ][ GZIP on ]